# 产品碳足迹研究报告
## 基本信息
- 产品名称：硫酸钠
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：硫酸钠
- 产品功能：用于化学工业、纺织工业、石油工业等
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的
本次研究旨在通过量化硫酸钠产品的碳足迹，了解其在各个生命周期阶段的温室气体排放情况，为减少碳排放提供科学依据。

## 三、量化范围
### 1. 功能单位或声明单位
以Units of energy为功能单位或声明单位。
### 2. 系统边界
（需要用户提供系统边界图A4）
### 3. 取舍准则
采用的取舍准则以IPCC 2013 GWP 100a为依据，具体规则如下：所有直接和间接的温室气体排放均纳入考虑范围，但仅限于可以量化的部分。
### 4. 时间范围
2023年度。

## 四、清单分析
### 1. 数据来源说明
- 初级数据：GIS-LCA平台
- 次级数据：无

### 2. 分配原则与程序
- 分配依据：根据产品生产过程中各种原材料的消耗比例进行分配。
- 分配程序：首先确定各原材料的消耗量，然后根据其对环境的影响程度进行比例分配。
- 具体分配情况：见下文分析。

### 3. 数据质量评价（可选项）
数据质量良好，数据来源可靠，具有较高的完整性和代表性。数据来源于GIS-LCA平台，时间、地理和技术上均符合本次研究的要求，准确性高。

## 五、影响评价
### 1. 影响类型和特征化因子选择
一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算
根据收集的数据，硫酸钠产品从原材料获取到生命末期整个生命周期的碳足迹进行了计算。![fig-001](workspace/tools/code_interpreter/81783a71-d74d-4954-8837-1754bb78f214.png)### 1. 结果说明
产品公司生产的硫酸钠，每Units of energy的功能单位的产品，从原材料获取到生命末期生命周期碳足迹为10.53 $kg CO_2e$。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：生命周期各阶段碳足迹
![](workspace/tools/code_interpreter/81783a71-d74d-4954-8837-1754bb78f214.png)

表1 生命周期各阶段碳排放情况
| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| --- | --- | --- |
| 原材料获取 | 2.0956667921322682 | 19.90% |
| 制造 | 2.044643819965008 | 19.42% |
| 分销 | 1.4496903826023882 | 13.77% |
| 使用 | 1.4281973616005928 | 13.56% |
| 生命末期 | 3.521808794779193 | 33.35% |
| **总计** | 10.539907141079449 | 100% |

### 2. 假设和局限性说明（可选项）
- 本研究基于2023年的数据进行，未来可能因生产工艺改进等因素导致实际碳足迹有所变化。
- 数据主要来源于GIS-LCA平台，可能存在一定的偏差。
- 未考虑某些难以量化的间接影响因素，例如运输过程中的交通拥堵状况等。

### 3. 改进建议
- 优化生产工艺流程，减少能源消耗和废弃物产生。
- 提高原料利用率，降低原材料获取阶段的碳排放。
- 推广使用清洁能源，降低制造和分销阶段的碳足迹。
- 加强产品回收利用，减少生命末期阶段的环境影响。
- 定期进行碳足迹评估，持续改进企业的环保表现。