# 产品碳足迹研究报告
## 基本信息
- 产品名称：煤电
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024.11.19

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：煤电
- 产品功能：提供电力
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的
本报告旨在通过生命周期评估（LCA）方法，量化产品公司在2023年度生产的煤电产品的碳足迹，以便识别主要的碳排放源，制定减排措施，提升企业的环境绩效。

## 三、量化范围
### 1. 功能单位或声明单位
以Units of energy为功能单位或声明单位。

### 2. 系统边界
（需要用户提供系统边界图：A4）

### 3. 取舍准则
采用的取舍准则以IPCC 2013 GWP 100a为依据，具体规则如下：
- 考虑所有直接和间接的碳排放源。
- 排除对总碳足迹影响小于1%的排放源。

### 4. 时间范围
2023年度。

## 四、清单分析
### 1. 数据来源说明
- 初级数据：来自产品公司的实际生产数据。
- 次级数据：来自GIS-LCA平台的参考数据。

### 2. 分配原则与程序
- 分配依据：根据功能单位进行分配。
- 分配程序：按照各生命周期阶段的实际能耗和物料消耗进行分配。
- 具体分配情况：见下表。

### 3. 数据质量评价（可选项）
数据质量可从定性和定量两个方面对报告使用的初级数据和次级数据进行评价，具体评价内容包括：数据来源、完整性、数据代表性（时间、地理、技术）和准确性。
- 数据来源：初级数据来自产品公司的生产记录，次级数据来自GIS-LCA平台。
- 完整性：所有相关数据均已收集。
- 数据代表性：数据覆盖了2023年的全部生产周期，具有较高的时间代表性。
- 准确性：数据经过内部审核，确保准确无误。

## 五、影响评价
### 1. 影响类型和特征化因子选择
一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算
根据数据分析，产品公司在2023年度生产的煤电产品的碳足迹为22.327645270727338 kg CO2e/单位能量。各生命周期阶段的温室气体排放情况如表1和图1所示。

## 六、结果解释
### 1. 结果说明
产品公司生产的煤电，从原材料获取到使用阶段的生命周期碳足迹为22.327645270727338 kg CO2e/单位能量。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：碳排放量分析
![](workspace/tools/code_interpreter/776ee9ef-90e4-4d22-b02f-250720b6e5cb.png)

表1 生命周期各阶段碳排放情况
| 生命周期阶段       | 碳足迹(kg·CO2e/功能单位) | 百分比(%)  |
|--------------------|--------------------------|------------|
| 原材料获取         | 21.722222222222225        | 97.29      |
| 制造               | 0.2890080448027844       | 1.29       |
| 分销               | 0.17689324322923597      | 0.79       |
| 使用               | 0.11205259700631809      | 0.50       |
| 生命末期           | 0.01729885226305945      | 0.08       |
| **总计**           | **22.327645270727338**   | **100.00** |

### 2. 假设和局限性说明（可选项）
- **假设**：本研究假设所有数据均代表2023年的实际情况，且数据来源可靠。
- **局限性**：由于数据收集的限制，某些次要的排放源可能未被纳入分析，因此结果可能存在一定的不确定性。

### 3. 改进建议
1. **提高能效**：优化燃煤发电过程，提高能源利用效率，减少碳排放。
2. **替代能源**：逐步引入清洁能源，如风能、太阳能等，减少对煤炭的依赖。
3. **供应链优化**：优化煤炭供应链，减少远距离运输带来的额外碳排放。
4. **碳捕集与封存**：探索碳捕集与封存技术的应用，进一步降低碳排放。
