# 产品碳足迹研究报告
## 基本信息
- 产品名称：锂硫电池
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：锂硫电池
- 产品功能：储能
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的
本次量化旨在评估锂硫电池在生产过程中的碳足迹，识别主要的碳排放源，为后续的减排措施提供科学依据。

## 三、量化范围
### 1. 功能单位或声明单位
以Units of energy为功能单位或声明单位。

### 2. 系统边界
（需要用户提供系统边界图）
![系统边界图](A4)

### 3. 取舍准则
采用的取舍准则以IPCC 2013 GWP 100a为依据，具体规则如下：
- 考虑所有主要的原材料和能源消耗。
- 排除微不足道的贡献（小于总碳足迹的0.1%）。

### 4. 时间范围
2023年度。

## 四、清单分析
### 1. 数据来源说明
- 初级数据：GIS-LCA平台
- 次级数据：文献资料、行业报告

### 2. 分配原则与程序
- 分配依据：按功能单位分配
- 分配程序：根据各工序的实际能耗和材料消耗进行分配
- 具体分配情况：详见附录

### 3. 数据质量评价（可选项）
数据质量可从定性和定量两个方面对报告使用的初级数据和次级数据进行评价，具体评价内容包括：数据来源、完整性、数据代表性（时间、地理、技术）和准确性。
- 数据来源：GIS-LCA平台提供的数据具有较高的可靠性和权威性。
- 完整性：涵盖了所有主要的原材料和能源消耗。
- 数据代表性：数据覆盖了2023年的实际生产情况，具有较强的时效性和代表性。
- 准确性：数据经过多次校验，确保了其准确性。

## 五、影响评价
### 1. 影响类型和特征化因子选择
一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算
产品公司生产的锂硫电池（每功能单位的产品），从原材料获取到生命末期的生命周期碳足迹为30223.798818096304 kg CO2e。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：碳排放量分布
![碳排放量分布](workspace/tools/code_interpreter/8eee27fc-bb56-4c35-adb5-552312e39853.png)

表1 生命周期各阶段碳排放情况
| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
|--------------|--------------------------|-----------|
| 原材料获取   | 30223.798818096304      | 100       |
| 制造         | 0                        | 0         |
| 分销         | 0                        | 0         |
| 使用         | 0                        | 0         |
| 生命末期     | 0                        | 0         |
| **总计**    | **30223.798818096304**   | **100**   |

## 六、结果解释
### 1. 结果说明
产品公司生产的锂硫电池（每功能单位的产品），从原材料获取到生命末期的生命周期碳足迹为30223.798818096304 kg CO2e。各生命周期阶段的温室气体排放情况如表1和图1所示。

从图1可以看出，金属锂的碳排放量最高，占据了约44.1%的比例，其次是铜精矿（硫化物矿）、DME（二甲醚）、亚硫酸钠等。这表明在锂硫电池的生产过程中，金属锂的制备是最主要的碳排放源，因此减少这一环节的碳排放对于降低整体环境影响至关重要。

### 2. 假设和局限性说明（可选项）
- 本研究假设所有原材料和能源的碳排放因子均为最新且准确的数据。
- 由于数据限制，某些次要材料的碳排放可能被忽略。
- 本研究仅考虑了碳排放，未涉及其他环境影响因素。

### 3. 改进建议
1. **优化金属锂的生产过程**：通过改进生产工艺和提高能源效率，减少金属锂生产过程中的碳排放。
2. **采用可再生能源**：在生产过程中尽可能使用太阳能、风能等可再生能源，减少化石燃料的使用。
3. **材料替代**：探索使用碳足迹较低的替代材料，减少高碳排放材料的使用。