# 产品碳足迹研究报告（模板）

## 基本信息

- 产品名称：酒石酸
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日
- 生产者地址：山东省
- 法定代表人：张某
- 依据标准：IPCC 2013 GWP 100a
- 功能单位或声明单位的具体描述：Units of energy
- 系统边界图：A4
- 时间范围：2023年
- 数据来源说明（初级数据和次级数据）：GIS-LCA平台

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：酒石酸
- 产品功能：Units of energy
- 依据标准：IPCC 2013 GWP 100a
- 系统边界：详见A4系统边界图

## 二、量化目的

评估酒石酸产品在生产过程中的碳排放量，识别主要碳排放来源，为减排策略提供数据支持。

## 三、量化范围

### 1. 功能单位或声明单位

以Units of energy为功能单位或声明单位。

### 2. 系统边界

详见A4系统边界图。

### 3. 取舍准则

采用的取舍准则以IPCC 2013 GWP 100a为依据，具体规则如下：

### 4. 时间范围

2023年度。

## 四、清单分析

### 1. 数据来源说明

- 初级数据：GIS-LCA平台
- 次级数据：GIS-LCA平台

### 2. 分配原则与程序

- 分配依据：详见A4系统边界图
- 分配程序：详见A4系统边界图
- 具体分配情况：详见A4系统边界图

### 3. 数据质量评价（可选项）

(未提供数据质量评估结果)

## 五、影响评价

### 1. 影响类型和特征化因子选择

一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算

根据提供的数据，产品碳足迹计算结果如下：

## 六、结果解释

### 1. 结果说明

公司生产的酒石酸（每Units of energy产品），从原材料获取到生产过程的生命周期碳足迹为**663.21kg CO_2e**。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：![碳排放量分析（生成100kg产品）](https://sfile.chatglm.cn/img2text/a61aa30a-c744-4820-91ec-89458586059f.jpg)

表1 生命周期各阶段碳排放情况

| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| ------------ | -------------------------- | ---------- |
| 顺丁烯二酸酐（石化） | 97.43695577828797 | 14.69% |
| 顺丁烯二酸酐（大风） | 97.43695577828797 | 14.69% |
| 火力发电 | 89.48533014834815 | 13.49% |
| 过氧化氢（平湖） | 67.40261296888605 | 10.16% |
| 过氧化氢（名鑫） | 67.40261296888605 | 10.16% |
| 蒸汽生产 | 66.40330594891702 | 10.01% |
| 氢氧化钠（前宇） | 38.32168025424979 | 5.78% |
| 氢氧化钠（电化） | 33.900390511759404 | 5.11% |
| 产品生产 | 29.020039389 | 4.38% |
| 碳酸钠（江顺实业） | 15.902244374900064 | 2.40% |
| 碳酸钠（秦业） | 15.902244374s900064 | 2.40% |

### 2. 假设和局限性说明（可选项）

结合量化情况，对范围、数据选择、情景设定等相关的假设和局限进行详细的说明。

### 3. 改进建议

1. 优化生产工艺：重点关注碳排放量较大的环节，如顺丁烯二酸酐（石化）和顺丁烯二酸酐（大风）的生产过程。通过技术升级和工艺优化，减少这些环节的能源消耗和碳排放。
2. 可再生能源使用：在生产过程中，尽可能使用可再生能源，如风能、太阳能等，以减少化石燃料的使用和碳排放。
3. 能源管理优化：加强能源管理，提高能源使用效率，减少能源浪费。例如，通过改进设备维护、优化生产调度和提高员工节能意识等方式。