# 产品碳足迹研究报告

## 基本信息
- 产品名称：山东能源集团相关产品
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：山东能源集团相关产品
- 产品功能：多种能源及化工产品
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的
本报告旨在评估产品公司在生产100kg产品（A1）过程中产生的碳排放量，以识别主要的碳排放源并提出减排建议。

## 三、量化范围
### 1. 功能单位或声明单位
以100kg产品（A1）为功能单位或声明单位。具体描述：Units of energy。
### 2. 系统边界
系统边界图：A4
### 3. 取舍准则
采用的取舍准则以ISO 14040:2006和ISO 14044:2006为依据，具体规则如下：
- 排放量超过总排放量1%的单元过程被纳入分析。
- 数据收集周期为2023年度。
### 4. 时间范围
2023年度。

## 四、清单分析
### 1. 数据来源说明
- 初级数据：GIS-LCA平台
- 次级数据：行业数据库
### 2. 分配原则与程序
- 分配依据：按照各公司或单位的实际碳排放量进行分配。
- 分配程序：直接将每个单位的碳排放量计入总排放量。
- 具体分配情况：详见下文的数据分析结果。
### 3. 数据质量评价（可选项）
数据质量较高，数据来源可靠，完整性较好，数据代表性较强，准确性符合要求。

## 五、影响评价
### 1. 影响类型和特征化因子选择
一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。
### 2. 产品碳足迹结果计算
根据数据分析结果，产品公司在生产100kg产品（A1）时的总碳排放量为14,446,820,347.699253 kg CO2e。

## 六、结果解释
### 1. 结果说明
产品公司生产的100kg产品（A1），从原材料获取到生命末期的生命周期碳足迹为14,446,820,347.699253 kg CO2e。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：碳排放量分析 - 饼图
![](https://sfile.chatglm.cn/img2text/f9fc60b2-03ca-45a5-b36f-590326b1a71f.jpg)

表1 生命周期各阶段碳排放情况
| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| --- | --- | --- |
| 原材料获取 | 0 | 0 |
| 制造 | 14,446,820,347.699253 | 100 |
| 分销 | 0 | 0 |
| 使用 | 0 | 0 |
| 生命末期 | 0 | 0 |
| **总计** | 14,446,820,347.699253 | 100 |

从图1中可以看出，碳排放主要集中在制造阶段，其中“山东兖矿济三电力有限公司”、“淄博齐翔腾达化工股份有限公司”和“兖煤菏泽能化有限公司”等单位占据了较大的份额，表明这些单位在生产过程中产生的碳排放量相对较高。

### 2. 假设和局限性说明（可选项）
- 本报告假设所有数据均准确无误，且没有遗漏重要的碳排放源。
- 由于缺乏详细的运输和使用阶段数据，因此这些阶段的碳排放量未被考虑在内。
- 本报告基于2023年的数据，未来的变化可能会影响碳排放量。

### 3. 改进建议
1. 对于高排放单位，应采取更加严格的节能减排措施，优化生产工艺，降低碳排放。
2. 逐步增加可再生能源的比例，减少化石燃料的使用。
3. 定期进行碳排放审计，确保持续改进和监测碳足迹。
