# 产品碳足迹研究报告（模板）
## 基本信息
- 产品名称：煤基甲醇制烯烃
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024.11.19

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：煤基甲醇制烯烃
- 产品功能：用于化工原料，生产塑料等高分子材料。
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的
本报告旨在通过生命周期评价（LCA）方法，对煤基甲醇制烯烃产品的整个生命周期中的碳排放进行量化分析，以识别主要的环境影响源，并提出改进建议。

## 三、量化范围
### 1. 功能单位或声明单位
以Units of energy为功能单位或声明单位。

### 2. 系统边界
系统边界涵盖了从原材料获取到产品使用的全过程，包括热电联产过程、蒸汽生产、电力生产、硬煤使用、自来水消耗、天然气生产和除盐水处理等环节。具体系统边界图见附录A4。

### 3. 取舍准则
采用的取舍准则以各阶段碳排放量占比超过1%为依据，具体规则如下：
- 所有直接参与生产流程且碳排放量大于1%的过程均被纳入考量。

### 4. 时间范围
本次评估的时间范围为2023年。

## 四、清单分析
### 1. 数据来源说明
- 初级数据：来源于企业内部记录和测量。
- 次级数据：参考GIS-LCA平台的数据及公开资料。

### 2. 分配原则与程序
- 分配依据：根据各过程在整体生产中所占比例分配。
- 分配程序：通过计算每个过程的碳排放量及其在整个生产过程中所占百分比来确定。
- 具体分配情况：见下表1。

### 3. 数据质量评价（可选项）
数据质量良好，具有较高的代表性。所有数据均经过严格校验，确保了准确性和完整性。

## 五、影响评价
### 1. 影响类型和特征化因子选择
一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）作为评价指标。

### 2. 产品碳足迹结果计算
生产100kg煤基甲醇制烯烃的总碳足迹为23.57 kg CO2e。

## 六、结果解释
### 1. 结果说明
产品公司生产的煤基甲醇制烯烃，从原材料获取到最终使用，生命周期碳足迹为23.57 kg CO2e/100kg产品。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：添加可视化结果
![](https://sfile.chatglm.cn/img2text/9c0901e8-1968-4ea1-92fe-3d0dc94088e3.jpg)

表1 生命周期各阶段碳排放情况
| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| --- | --- | --- |
| 热电联产过程 | 11.56 | 49.07 |
| 蒸汽生产 | 5.68 | 24.09 |
| 电力生产 | 4.77 | 20.24 |
| 硬煤 | 1.27 | 5.41 |
| 自来水 | 0.15 | 0.62 |
| 天然气生产 | 0.13 | 0.54 |
| 除盐水 | 0.01 | 0.04 |
| **总计** | **23.57** | **100.00** |

从图1可以看出，热电联产过程是最大的碳排放源，占总排放量的49.1%，其次是蒸汽生产和电力生产，分别占24.1%和20.2%。这表明在这三个环节采取节能减排措施将对降低整体碳足迹产生显著效果。

### 2. 假设和局限性说明（可选项）
本研究假设所有提供的初级数据均为最新且准确无误；由于某些特定技术细节可能未完全反映在次级数据中，因此实际排放量可能存在轻微偏差。

### 3. 改进建议
- 对热电联产过程进行技术升级或引入清洁能源替代方案以减少其碳排放。
- 提升蒸汽生产和电力生产的能效，比如优化设备运行参数或采用更先进的节能技术。
- 鼓励使用低碳或零碳能源，逐步淘汰化石燃料依赖。
- 加强水资源管理和循环利用，减少自来水消耗。
- 推广绿色供应链管理，提高上下游企业的环保意识和技术水平。