# 产品碳足迹研究报告

## 基本信息
- 产品名称：煤基甲醇
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：煤基甲醇
- 产品功能：作为化工原料，用于生产烯烃等化学品
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的
本报告旨在评估煤基甲醇制烯烃制甲醇阶段的碳足迹，以识别主要的碳排放源，并提出减排建议。

## 三、量化范围
### 1. 功能单位或声明单位
以100kg煤基甲醇为功能单位或声明单位。具体描述：Units of energy。
### 2. 系统边界
系统边界包括从原材料获取到产品制造的所有过程。具体边界图如下：
（系统边界图：A4）
### 3. 取舍准则
采用的取舍准则以贡献率大于1%为依据，具体规则如下：
- 对于碳排放贡献率大于1%的过程进行详细分析。
- 对于碳排放贡献率小于1%的过程进行汇总处理。
### 4. 时间范围
2023年度。

## 四、清单分析
### 1. 数据来源说明
- 初级数据：来自GIS-LCA平台的实际测量数据。
- 次级数据：来自公开文献和行业数据库。
### 2. 分配原则与程序
- 分配依据：按照各过程的实际消耗量进行分配。
- 分配程序：根据各过程的能耗和物料消耗比例进行分配。
- 具体分配情况：详见数据表格。
### 3. 数据质量评价（可选项）
数据质量较高，数据来源可靠，完整性好，代表性强，准确性高。

## 五、影响评价
### 1. 影响类型和特征化因子选择
一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。
### 2. 产品碳足迹结果计算
煤基甲醇制烯烃制甲醇阶段的总碳足迹为20.85 kg CO2e/100kg。

## 六、结果解释
### 1. 结果说明
产品公司生产的煤基甲醇，从原材料获取到制造生命周期碳足迹为20.85 kg CO2e/100kg。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：碳排放分布饼图
![Carbon Emission Distribution for Methanol Production Stage (Non-Zero Data)](https://sfile.chatglm.cn/img2text/65ce66c6-8aa7-41f0-bdc2-672313789e51.jpg)

表1 生命周期各阶段碳排放情况
| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| --- | --- | --- |
| 热电联产过程 | 7.768 | 42.7 |
| 蒸汽生产 | 3.813 | 20.9 |
| 电力生产 | 3.205 | 17.6 |
| 自来水2 | 2.275 | 12.5 |
| 硬煤 | 0.856 | 4.7 |
| 自来水 | 0.099 | 0.5 |
| 天然气生产 | 0.085 | 0.4 |
| 天然气1 | 0.055 | 0.3 |
| 脱盐水1 | 0.022 | 0.1 |
| 除盐水 | 0.006 | 0.0 |
| 自来水1 | 0.002 | 0.0 |
| 净化过程 | 0.000 | 0.0 |
| 丙烯1 | 0.000 | 0.0 |
| 甲醇1 | 0.000 | 0.0 |
| 柴油 | 0.000 | 0.0 |
| 除盐水1 | 0.000 | 0.0 |
| **总计** | 20.850 | 100.0 |

### 2. 假设和局限性说明（可选项）
- 本报告假设所有输入数据均准确无误。
- 由于部分数据来源于次级数据，可能存在一定的不确定性。
- 未考虑运输和使用阶段的碳排放。

### 3. 改进建议
- 优化热电联产过程，提高能源效率，减少碳排放。
- 采用更高效的蒸汽生产和电力生产技术。
- 提高水资源利用效率，减少自来水的使用。
- 推广清洁能源，减少化石燃料的使用。
- 加强对小排放源的管理，进一步降低整体碳足迹。