# 产品碳足迹研究报告（模板）

## 基本信息

- 产品名称：100kg产品
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：100kg产品
- 产品功能：Units of energy
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的

本报告旨在量化100kg产品在整个生命周期内的碳排放量，以识别主要的碳排放来源，并为减排策略的制定提供依据。

## 三、量化范围

### 1. 功能单位或声明单位

以100kg为功能单位或声明单位，具体描述为Units of energy。

### 2. 系统边界
系统边界图：A4

### 3. 取舍准则

采用的取舍准则以IPCC 2013 GWP 100a为依据，具体规则如下：

### 4. 时间范围

2023年度。

## 四、清单分析

### 1. 数据来源说明

- 初级数据：GIS-LCA平台
- 次级数据：GIS-LCA平台

### 2. 分配原则与程序

- 分配依据：IPCC 2013 GWP 100a
- 分配程序：（未提供）
- 具体分配情况：（未提供）

### 3. 数据质量评价（可选项）

(填写数据质量评估结，数据质量可从定性和定量两个方面对报告使用的初级数据和次级数据进行评价，具体评价内容包括：数据来源、完整性、数据代表性（时间、地理、技术）和准确性。）

## 五、影响评价

### 1. 影响类型和特征化因子选择

一般选择政府间气候变化专门委员会（IPPC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算

根据提供的北京煤电资产数据，100kg产品的总碳排放量为22.327645kg CO2e。

## 六、结果解释

### 1. 结果说明

产品公司生产的100kg产品，从原材料获取到生命末期生命周期碳足迹为22.327645kg CO2e。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：![碳排放量分析（100kg产品）](attachment://file-UMvW6uA7bJ9P0xy7z0ZakK0W)

表1 生命周期各阶段碳排放情况 （必须给出表格）

| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| ------------ | -------------------------- | ---------- |
| 原材料获取   | 0.289008                   | 1.2944     |
| 制造        | 0.176893                   | 0.7923     |
| 分销        | 0.112053                   | 0.5019     |
| 使用        | 0.017299                   | 0.0775     |
| 生命末期    |                            |            |
| **总计**    | 22.327645                  | 100        |

### 2. 假设和局限性说明（可选项）

结合量化情况，对范围、数据选择、情景设定等相关的假设和局限进行详细的说明。

### 3. 改进建议

根据分析结果，北京煤电自产是主要的碳排放来源，建议探索更清洁的能源替代方案或提高能效，以减少整体的环境影响。
